Jump to content
Mettbrot

TVheadend plugin for unRaid 6

143 posts in this topic Last Reply

Recommended Posts

Hi Mettbrot,

 

the plugin isn‘t starting with the latest release anymore. Had to revert back to 4.2.4-10

 

Share this post


Link to post

Hi Marv, 

 

thanks for your feedback! I thought it started on my machine ? I can look into the problem tomorrow and will report back!

Share this post


Link to post

Same issue here.  I had to roll back to 4.2.3 - I had not updated for a while.

 

Thanks for your efforts, much appreciated.

Share this post


Link to post

Hi everyone! I just came around to look at this again. Apperantly tvheadend needs opelssl1.1.0 which I added to the build. The newest update should work for you!

 

Thanks for all your feedback, good to know someone is actually using this ;-)

Share this post


Link to post

@Mettbrot, Does this plugin work on unRAID 6.4.0 and 6.4.1 ?  One user had issues and I'm wondering if CA needs to mark it as incompatible?

  

 

edit - hmm, that person might not be on 6.4.1 after all.  I have asked for clarification.

Edited by ljm42

Share this post


Link to post

Hi everyone!

 

I am still on an ongoing trip until the first weekend of march so I do not have access to my unRaid machine until then and could not update/test with the new version. I willl do so as soon as I am back home and will update the plugin accordingly! :)

 

If something is not working with tvheadend if its not starting/stopping, it always helps to get the output of (adapt your config directory):

 

sudo -u root tvheadend -c /mnt/cache/Apps/tvheadend -u root -g video -f -S

 

Happy tvheadending :P

Share this post


Link to post

Is there any reason to use this plugin version of the dockers? I'm using the linuxserver docker but just wondering what advantages/disadvantages are to using this plugin version instead?

Share this post


Link to post
12 hours ago, allanp81 said:

Is there any reason to use this plugin version of the dockers? I'm using the linuxserver docker but just wondering what advantages/disadvantages are to using this plugin version instead?

 

I'm using the plugin because you can't wake your server with the container. With this plugin my server wakes up for each recording when shutdown.

  • Like 1

Share this post


Link to post
12 hours ago, allanp81 said:

Is there any reason to use this plugin version of the dockers? I'm using the linuxserver docker but just wondering what advantages/disadvantages are to using this plugin version instead?

 

I took over the plugin back in the day when there were no dockers mainly because I run it on my server also. I have never tried the Docker, I suppose it also works great. This is just my little project and I keep it here in case anyone else is interested :)

Share this post


Link to post
Is there any reason to use this plugin version of the dockers? I'm using the linuxserver docker but just wondering what advantages/disadvantages are to using this plugin version instead?
Pretty much down to personal preference.

Sent from my LG-H815 using Tapatalk

Share this post


Link to post

I just checked and the plugin works fine under both 6.4.1 and 6.5 :)

 

 

On 6.2.2018 at 2:50 AM, ljm42 said:

@Mettbrot, Does this plugin work on unRAID 6.4.0 and 6.4.1 ?  One user had issues and I'm wondering if CA needs to mark it as incompatible?

  

 

edit - hmm, that person might not be on 6.4.1 after all.  I have asked for clarification.

 

Share this post


Link to post

I just took the time to update the plugin to the latest stable release 4.2.6

  • Like 1

Share this post


Link to post

I have installed this plugin in version 6.6.0 and it does not work correctly. How do I uninstall as there is no Plugin showing in the Plugins Directory.

Share this post


Link to post

Hi,

 

I had the problem that my device wasn't recognized in the 6.6.0 build and went back to 6.5.3 - maybe you could try this too?

 

Apart from that I need a little more info on what exactly does not work.

Normally you can remove the plugin via the web interface in the plugin section.

Share this post


Link to post

Yeah, sorry it was a pretty useless un-informative post! I was just generally asking if anyone else was having problems with 6.6.*

 

I am afraid I was being an idiot and forgot to load the DVB OS 😞

Share this post


Link to post

Hi,

 

Since unraid v 6.6.1 I have been having issues with auto updating of the system and plugins.  This was because wget was unable to verify certificates, due to conflicting versions of openssl.  I think this is because your plugin installs libssl1-1.1.0g.  Unraid syslog shows "OpenSSL version mismatch. Built against 1010100f, you have 1010007f#015"
 

Uninstalling the plugin resolved the issue.  I have started using a tvheadend docker container, but if you still have the will/interest to maintain this, I would prefer the plugin.

 

Thanks.

Share this post


Link to post

Thanks for your post. It will be about two weeks till I come back from vacation but I will look into it for sure :)

Share this post


Link to post

I have just pushed a new version of the plugin featuring the latest tvheadend 4.2.7 and a fix for the libssl problem!

Share this post


Link to post

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now